body {
  background-color: #D3D4D4; }

.instagram {
  margin-top: 200px; }

#sb_instagram_header {
  margin: 0 auto; }

#sb_instagram {
  max-width: 100%;
  background-color: #D3D4D4 !important; }

#back-to-top {
  position: fixed;
  bottom: 30px;
  right: 40px;
  z-index: 9999;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  background: transparent;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 500ms ease-out;
  opacity: 0; }

.show {
  display: block;
  opacity: 1 !important; }

#back-to-top:hover .cls-1 {
  stroke: #ac0034; }

@media screen and (max-width: 640px) {
  .instagram {
    margin-left: auto;
    margin-right: auto;
    width: 90%; } }
